Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# account_group_s Struct Reference

`#include <GroupP.h>`

## Data Fields
unsigned int | saved: 1
Account * | parent
AccountList * | accounts
GNCBook * | book
gint32 | editlevel

## Detailed Description

STRUCTS ********************************************************

The documentation for this struct was generated from the following file:

- GroupP.h